[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.Direction

The direction in which the buttons appear: horizontal or vertical

## Declaration

Source position: dbctrls.pp line 1148

`public property TDBCustomNavigator.Direction: TDBNavButtonDirection read FDirection write SetDirection default nbdHorizontal;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.